My Oracle Support Banner

Oracle Linux 7 : Policy Kit Service (polkit.service / polkitd) crashes with 'general protection' with libmozjs-17.0.so (Doc ID 2585006.1)

Last updated on OCTOBER 12, 2020

Applies to:

Linux OS - Version Oracle Linux 7.2 and later
Linux x86-64

Symptoms

Policy Kit Service (polkitd) could abort with general protection fault in libmozjs-17.0.so.  As a result, systemd detects polkit.service as failed and restarts the service.  This could occur frequently.

Below is the example of syslog output:

 

Changes

No changes. 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.